<?xml version="1.0" encoding="UTF-8" ?>

<PropertyList>
	<path>rednav.ac</path>
    <params>
        <power-source>systems/DC/outputs/beacon</power-source>
        <x-m />
        <y-m />
        <z-m />
    </params>
    <animation>
		<type>select</type>
		<condition>
            <not>
                <property>/sim/current-view/internal</property>
            </not>
			<greater-than>
                <property alias="/params/power-source" />
				<value>15</value>
            </greater-than>
        </condition>
    </animation>
	<animation>
		<type>billboard</type>
    </animation>
	<light>
		<type>point</type>
		<name>beacon</name>
		<position>
            <x alias="/params/x-m" />
            <y alias="/params/y-m" />
            <z alias="/params/z-m" />
        </position>
		<ambient>
			<r>0.3</r>
			<g>0</g>
			<b>0</b>
			<a>1.0</a>
        </ambient>
		<diffuse>
			<r>0.7</r>
			<g>0.1</g>
			<b>0.1</b>
			<a>1.0</a>
        </diffuse>
		<specular>
			<r>0.7</r>
			<g>0</g>
			<b>0</b>
			<a>1.0</a>
        </specular>
		<attenuation>
			<c>1.0</c>
			<l>0.014</l>
			<q>0.07</q>
        </attenuation>
		<range-m>32</range-m>
    </light>
</PropertyList>
